@font-face {
  font-family: 'TrumpGothicPro-Bold';
  src: url("webfonts/2DAA64_0_0.eot");
  src: url("webfonts/2DAA64_0_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2DAA64_0_0.woff2") format("woff2"), url("webfonts/2DAA64_0_0.woff") format("woff"), url("webfonts/2DAA64_0_0.ttf") format("truetype"); }

@font-face {
  font-family: 'TrumpGothicPro-Italic';
  src: url("webfonts/2DAA64_1_0.eot");
  src: url("webfonts/2DAA64_1_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2DAA64_1_0.woff2") format("woff2"), url("webfonts/2DAA64_1_0.woff") format("woff"), url("webfonts/2DAA64_1_0.ttf") format("truetype"); }

@font-face {
  font-family: 'TrumpGothicPro-MediumIt';
  src: url("webfonts/2DAA64_2_0.eot");
  src: url("webfonts/2DAA64_2_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2DAA64_2_0.woff2") format("woff2"), url("webfonts/2DAA64_2_0.woff") format("woff"), url("webfonts/2DAA64_2_0.ttf") format("truetype"); }

@font-face {
  font-family: 'TrumpGothicPro-Medium';
  src: url("webfonts/2DAA64_3_0.eot");
  src: url("webfonts/2DAA64_3_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2DAA64_3_0.woff2") format("woff2"), url("webfonts/2DAA64_3_0.woff") format("woff"), url("webfonts/2DAA64_3_0.ttf") format("truetype"); }

@font-face {
  font-family: 'TrumpGothicPro-BoldItalic';
  src: url("webfonts/2DAA64_4_0.eot");
  src: url("webfonts/2DAA64_4_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2DAA64_4_0.woff2") format("woff2"), url("webfonts/2DAA64_4_0.woff") format("woff"), url("webfonts/2DAA64_4_0.ttf") format("truetype"); }

@font-face {
  font-family: 'TrumpGothicPro';
  src: url("webfonts/2DAA64_5_0.eot");
  src: url("webfonts/2DAA64_5_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2DAA64_5_0.woff2") format("woff2"), url("webfonts/2DAA64_5_0.woff") format("woff"), url("webfonts/2DAA64_5_0.ttf") format("truetype"); }

@font-face {
  font-family: 'FFAbsaraSansWebProLight';
  src: url("webfonts/2DD242_0_0.eot");
  src: url("webfonts/2DD242_0_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2DD242_0_0.woff2") format("woff2"), url("webfonts/2DD242_0_0.woff") format("woff"), url("webfonts/2DD242_0_0.ttf") format("truetype"); }


html, body {
  width: 100%;
  height: 100%;
  position: relative;
  color: #222;
  margin: 0;
  font-family: "FFAbsaraSansWebProLight";
  padding: 0 !important;
  background: #ffffff;
}

div, p, ul, li, td {
  font-size: 17px;
}

h1, h2, h3, h4, h5 {
  font-family: "TrumpGothicPro-Bold";
  letter-spacing: .03em;
  color: #333;
  text-transform: lowercase;
}

h2 {
  color: #ffffff;
}

h4 {
  margin-top: 2.5rem;
}

.columns h4:first-child {
  margin-top: 0;
}

h5 {
  display: inline-block;
}

a {
  color: #e5b13a;
}

p {
  margin: 0;
  margin-top: 1.6em;
}

p:first-of-type {
  margin: 0;
}

ul {
  margin-top: 2.5rem;
  margin-bottom: 0;
  margin-left: 3em;
}

ul:first-child {
  margin-top: 0;
}

li {
  list-style: disc;
}

img {
  max-width: 100%;
}

td {
  padding: 0 10px 0 0;
  margin: 0 50px 0 0;
  border: none;
}

.logo {
  margin-left: 30px !important;
}

.section.title,
.section.notifications {
  color: #ffffff;
  background: rgb(20, 72, 114);
  padding-bottom: 2.5rem;
  box-sizing: border-box;
}

.section.title h3,
.section.notifications h4 {
  color: #ffffff;
}

.section.title h3 {
  font-weight: normal;
  letter-spacing: 0.04em;
  margin: 0;
  margin-top: 2.7rem;
}

.section.data,
.section.notifications {
  padding-top: 2.5rem;
}

.header {
  background: url("../img/header.jpg");
  padding: 0 !important;
  height: 60vh;
  background-size: cover;
  background-position: center;
}

.header .navigation {
  text-align: center;
  border-radius: 0 0 3px 3px;
}

.header .navigation h1 {
  padding: 15px 15px 5px 15px;
  margin: 0;
}

.sidemap {
  margin: 0;
  color: #ffffff !important;
}

.sidemap h4 {
  color: #ffffff !important;
}

.button {
  width: 100%;
  padding: 20px 0;
  margin-top: 200px;
  font-family: "FFAbsaraSansWebProLight";
  text-transform: none;
  background: #00345e;
  height: auto;
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0.02em;
  border: none;
  box-shadow: none;
}

.active {
  background: #e6af3c;
}

.button:hover {
  background: #001e36;
  color: #ffffff;
}

.logo {
  text-transform: uppercase;
}

.data .columns {
  padding-bottom: 30px;
}

.nav {
  margin-top: 25px;
  padding: 0 13px 0 0;
}

.nav a {
  font-family: "FFAbsaraSansWebProLight";
  font-size: 1.4em;
  font-weight: bold;
  text-decoration: none;
  color: #333;
  letter-spacing: -.02em;
  padding: 5px;
  margin: 0;
  text-transform: lowercase;
}

.nav a:hover .underline {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  right: 50px;
}

.nav .underline {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  display: inline-block;
  width: 40px;
  position: relative;
  top: 10px;
  right: 30px;
  border-bottom: 4px solid rgb(0, 52, 94);
}

.container {
  max-width: 1100px;
}

.row {
  overflow: auto;
}

.rightshift {
  padding-left: 60px;
}

.content .row .columns {
  padding-right: 20px;
}

.content {
  margin-top: 60px;
}

.content .row .columns:last-child {
  padding-right: 0;
  padding-left: 20px;
}

.content h1 {
  border-bottom: 2px solid rgb(0, 52, 94);
}

.left {
  float: left;
}

.right {
  float: right;
}

.data {
  background: rgb(0, 52, 94) !important;
  color: #ffffff;
}

.data h4 {
  color: #ffffff;
}

.slider {
  max-height: 500px;
  overflow: hidden;
  margin: 90px 0;
}

.footer {
  /*margin: 60px 0 0 0;*/
  width: 100%;
  padding: 10px 0 5px 0;
  background: #001E36;
}

.footer .container a {
  padding: 10px 20px 5px 0;
  text-decoration: none;
  color: #ffffff;
}

.footer .container a:last-child {
  padding-right: 0;
}

.content h1:before {
  content: "";
  position: absolute;
  bottom: 0px;
  right: -30px;
  height: 1px;
  width: 50px;
  border-bottom: 6px solid rgb(0, 52, 94);
}

.content h1 {
  border: none;
  margin-bottom: 50px;
  position: relative;
  width: auto !important;
  display: inline-block;
}

.image-bg {
  height: 40vw;
  background-size: cover !important;
  background-position: center;
}

.image-color {
  background: rgb(0, 52, 94);
  height: 20vh !important;
}

.ul-title{
  text-decoration: underline;
}

.content-date {
  text-decoration: underline;
}

.no-margin {
  margin: 0 !important
}

.quote {
  color:#666;
  font-size:3em;
  margin: 0 !important;
  padding: 0 !important;
  box-sizing: border-box !important;
}

.quote, .quote h1, .quote h3 {
  position: relative;
  padding: 0 !important;
  /* margin: 0 !important; */
  width: 90% !important;
  margin: auto 0 !important;
  display: inline-block;
}

.quote h1:before{
  display: none;
  widht: 0;
  height: 0;
}

#icw {
  height: auto;
  padding: 60px 0 80px 0;
  margin: 90px 0;
  box-sizing:border-box;
}

#icw h1, #icw h3{
  color: #555;
}

#icw h3{
  color: #666;
  text-align: right !important;
  font-size: 1em;
}

.hamburger {
  display: none !important;
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  font-size: 2em !important;
  padding: 22px 38px 0 0;
  -webkit-transition: color 1s cubic-bezier(0.78, 0.04, 0.28, 0.96);
  transition: color 1s cubic-bezier(0.78, 0.04, 0.28, 0.96);
}

.hamburger:hover {
  cursor: pointer;
}

.nav-bg {
  position: fixed;
  background: rgba(0,0,0,.8);
  left: 0;
  top: 0;
  z-index: 99;
  width: 150vw;
  height: 150vh;
}

.map, .maptext{
  height: 600px;
  width: 50% !important;
}

.map {
  position: relative;
}

#map {
  height: 600px;
}

.cookie-wall {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: flex;
  flex-direction: column;
  justify-content: space-between;

  padding: 40px 50px;

  background-color: rgb(20, 72, 114);
  color: #ffffff;
}

.cookie-wall--is-hidden {
  display: none;
}

.cookie-wall__a:hover {
  color: #e5b13a;
}

.cookie-wall__button {
  -webkit-appearance: none;
  border: none;
  padding: 0;
  background: none;
  color: inherit;
  font: inherit;
  letter-spacing: inherit;
  text-align: initial;
  text-shadow: inherit;
  word-spacing: inherit;

  align-self: flex-end;
  margin-top: 20px;
  padding: 10px 20px 32px 20px;
  background-color: rgb(0, 52, 94);
  text-transform: none;
}

.cookie-wall__button:hover {
  color: inherit;
}

.maptext {
  margin-left: 0;
  padding: 40px 50px;
  color: #ffffff;
  background: rgb(0, 52, 94);
}


/* ------------------------------------------------------------------------------------ */
/* RESPONSIVE */
/* ------------------------------------------------------------------------------------ */

@media screen and (max-width: 550px) {
  .rightshift {
    padding-left: 0px;
  }

  .footer {
    margin: 0;
    /*padding: 1px 0 0 0;*/
  }

  .right {
    float: left;
    width: 100%;
  }

  .data {
    /*padding: 1px 0 50px 10px;*/
    padding-bottom: 20px;
  }

  .data .columns {
    padding: 20px 0 10px 0;
  }

  .rightshift .six:first-child {
    padding: 0 0 0 20px;
  }

  .quote h1, .quote h3 {
    font-size: 24px !important;
  }
}

@media screen and (max-width: 800px) {
  .section.data,
  .section.notifications {
    padding-top: 0;
  }

  .section.data {
    padding-bottom: 2.5rem;
  }

  .data .columns {
    padding-bottom: 0;
  }

  .content .row .columns,
  .content .row .columns:last-child {
    padding: 0;
  }

  .columns h4:first-child {
    margin-top: 2.5rem;
  }

  .map, .maptext {
    width: 100% !important;
  }

  #map, .map {
    overflow: hidden;
    height: 50vh !important;
  }

  .cookie-wall {
    padding: 60px 20px;
  }

  .maptext {
    height: auto !important;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 60px;
    padding-left: 0;
  }

  .header {
    height: 50vh;
  }

  .image-bg {
    height: 50vh;
  }

  .logo {
    width: 200px;
  }

  .quote h1, .quote h3 {
    font-size: 36px !important;
  }
}

@media screen and (max-width: 1120px) {
  .nav {
    position: fixed;
    left: 0;
    top: -370px;
    margin: 0;
    padding: 0;
    background: rgb(0, 52, 94);
    width: 100vw;
    z-index: 100;
    -webkit-transition: top .7s cubic-bezier(0.78, 0.04, 0.28, 0.96);
    transition: top .7s cubic-bezier(0.78, 0.04, 0.28, 0.96);
  }

  body.nav-active .hamburger {
    color: #ffffff;
  }

  .image-bg {
    height: 40vh;
  }

  body.nav-active .nav {
    top: 0px !important;
  }

  .nav a {
    display: block;
    color: #ffffff;
    padding: 15px 0;
    border-top: 1px solid rgba(255,255,255,.1);
    -webkit-transition: background .2s; /* Safari */
    transition: background .2s;
  }

  .nav a:hover {
    background: rgba(255,255,255,.2);
  }

  .nav .underline {
    display: none;
  }

  .hamburger {
      display: block !important;
  }

  .opening {
    width: 100%;
    max-width: 100%;
  }
}


/* ------------------------------------------------------------------------------------ */
/* EXTRA */
/* ------------------------------------------------------------------------------------ */

table {
  width: 100%;
  margin-bottom: 0;
}

#anfahrt {
  margin-top: 90px;
}
